<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip denoised="true" endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\16d5f21d.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="8670" startTime="5313"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="5344" startTime="14013"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="5146" startTime="20033"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2730" startTime="25353"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2711" startTime="30555"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="265" startClipPosition="10166"/>
    <chunk numSamples="266" startClipPosition="19178"/>
  </envelopeChunks>

</mediaClip>
